#include "notifycontroller.h"

NotifyController::NotifyController(QObject *parent) : QObject(parent)
{

}

void NotifyController::showWarning(QString text)
{
    QMessageBox warning;
    warning.setText(text);

    warning.setIcon(QMessageBox::Warning);
    warning.setWindowTitle(tr("Error"));
    warning.exec();
}
